Subject: NT: 'nlist' function missing, equivalent in gnu-win32 ?
From: [email-masked] (Rick Frink)

1 Aug 1997 18:27:15 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 3.0.1 (32)
Original-To: [email-masked], [email-masked]
Original-Cc: [email-masked]
Original-Sender: [email-masked]

>X-From_: [email-masked]  Fri Aug  1 20:18:41 1997
>Return-Path: [email-masked]
>X-Sender: [email-masked]
>Date: Fri, 01 Aug 1997 20:10:03 -0400
>To: [email-masked], [email-masked]
>From: Rick Frink <[email-masked]>
>Subject: NT: 'nlist' function missing, equivalent in gnu-win32 ?
>Cc: [email-masked]
>
>	
>Hello,
>
>  I am trying to compile the UCD-CMU SNMP pkg under NT 4.0 with the
>cygnus gnu-win32 pkg and am stuck.  snmplib/system.c includes <nlist.h>,
>and then calls the 'nlist' function, but, my setup does not have nlist.h.
>Also, I believe that nlist.h includes a.out.h, which does not seem to be
>present.  
>
>I am wondering if there is something equivalent in the NT gnu-win32 
>world ?  Any help/advice/guidance, would be much appreciated.  Thanks.
>
>Rick
>
>
>

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".